import { EventBus, CallHandler } from 'live-connect-common';
export declare class WrappedCallHandler implements CallHandler {
    private functions;
    constructor(externalCallHandler: CallHandler, eventBus: EventBus);
    ajaxGet(url: string, onSuccess: (responseText: string, response: unknown) => void, onError?: (error: unknown) => void, timeout?: number): void;
    pixelGet(url: string, onLoad?: () => void): void;
}
